/*---------------------------------------------*/
/*---------- Autor: Enrico Baumann ------------*/
/*---------- Copyright: Enrico Baumann --------*/
/*---------- Datum: 18.03.2024 ----------------*/
/*---------------------------------------------*/
/*@import url('https://fonts.googleapis.com/css2?family=Lugrasimo&display=swap');  */
@import url('https://fonts.googleapis.com/css2?family=Sedan+SC&display=swap');
body {
    border: 0 solid red;
    background-color: rgb(245, 250, 255);
    padding:10px 20px;
}

.ricplay {
    text-align: center;
    background: linear-gradient(.30turn, #5fbfb7, #f4fbee,  #f3b068 );
    margin: 10px auto;
    padding: 20px;
    width: 90%;
    height: 95%;
    max-width: 590px;
    border: 1px solid #24892d;
    border-radius: 5px;
    box-shadow: 10px 20px 15px silver;
    color: #28358a ;
}

.channel {
    border: 1px solid silver;
    width: 100%;
    background-color: #FFFFFF;
}

.info {
    border: 1px solid red;
    background-color: #fffcfb;
    padding: 15px 5px;
    margin: 2px auto;
    border-radius: 6px;
    width: 97%;
}
 .scrol {
    overflow:auto;
    height: 180px;
    margin: 20px 0px;
}


 tr.dunkel {
    background-color: #EBE5FF  ;

}

tr.hell {
    background-color: #F7F5FF  ;
}

 tr:hover {
    background-color: #E3F2FF;
}

tr.drei > th {
        margin: 1px;
    padding: 7px;
    font-size: 110%;
         background-color: #E0D6FF  ;
}

tr.border {
    background-color: #FEFFE5;
}

td {

    margin: 1px;
    padding: 7px;
    font-size: 110%;
}

h1 {

    font-size: 255%;
    font-family: "Sedan SC", serif;
    font-weight: 400;
    font-style: normal;
    margin: 1px;
    padding: 1px;
    text-shadow: 1px 1px 2px orange;
}

audio {
    width: 95%;
    border: 0 solid silver;
    border-radius: 8px;
    margin: 0px auto;
}

figure {
    padding: 2px;
    margin: 2px;
    border: 1px solid #CCE4FF;
    border-radius: 6px;
    padding: 4px 1px;
    background-color:  #F0FFFA ;
}

figcaption {
    font-size: 120%;
}

.schliessen {
    background-color: #fffaf9 ;
    padding:4px 15px;
    border: 1px solid #a30000;
    border-radius: 15px;
    text-decoration: none;
}

a {
     color: #8F0000;
     text-decoration: none;
}

a.raut {
      text-decoration: none;
      color: #568E2F;
}

a.raut:hover {
    color: #4D2E8A;
}

a:hover {
    color: #157523;

}

a.schliessen {
    color:#FFFFFF ;
    background-color: #FF6666 ;
    border:1px solid white;
    margin: 2px;
}

.schliessen:hover {
    border: 2px solid  white;
    background-color: #c00;
}

.nr {
    color: #CDE9F4;
    text-shadow: 1px 1px 1px #000c54;
    font-size: 120%;
}

b {
    background-color: #FBFFC7 ;
    padding:1px 6px;
}

p {
    font-size: 110%;
}

iframe {
     width:97%;
     height:210px;
     border: 1px solid silver;
     margin: 0px auto;
}
